
@charset "UTF-8";

@font-face {
  font-family: "fontastic";
  src:url("/fonts/fontastic/fontastic.eot");
  src:url("/fonts/fontastic/fontastic.eot?#iefix") format("embedded-opentype"),
    url("/fonts/fontastic/fontastic.ttf") format("truetype"),
    url("/fonts/fontastic/fontastic.svg#fontastic") format("svg"),
    url("/fonts/fontastic/fontastic.woff") format("woff");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "fontastic" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="fontastic-"]:before,
[class*=" fontastic-"]:before,
.icon-fontastic {
  font-family: "fontastic" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.fontastic-hang-phone-up:before {
  content: "a";
}

.fontastic-hang-no-phone:before {
  content: "b";
}

.fontastic-phone-1:before {
  content: "c";
}

.fontastic-bubbles-talk-1:before {
  content: "d";
}

.fontastic-bubbles-talk-2:before {
  content: "e";
}

.fontastic-bubbles-talk-3:before {
  content: "f";
}

.fontastic-delete-remove-phone:before {
  content: "g";
}

.fontastic-inbox-mail-incoming:before {
  content: "h";
}

.fontastic-mail-sent-1:before {
  content: "i";
}

.fontastic-phone-speaker:before {
  content: "j";
}

.fontastic-phone-pick-up:before {
  content: "k";
}

.fontastic-phone-2:before {
  content: "l";
}

.fontastic-bubble-talk:before {
  content: "m";
}

.fontastic-bubble-talk-1:before {
  content: "n";
}

.fontastic-bubble-talk-2:before {
  content: "o";
}

.fontastic-bubble-talk-3:before {
  content: "p";
}

.fontastic-bubble-talk-4:before {
  content: "q";
}

.fontastic-bubble-talk-5:before {
  content: "r";
}

.fontastic-bubble-talk-6:before {
  content: "s";
}

.fontastic-add-phone:before {
  content: "t";
}

.fontastic-flyer-paper:before {
  content: "u";
}

.fontastic-export-outbox:before {
  content: "v";
}

.fontastic-bubble-lines-talk:before {
  content: "w";
}

.fontastic-bubbles-talk-4:before {
  content: "y";
}

.fontastic-call-old-phone:before {
  content: "x";
}

.fontastic-call-old-telephone:before {
  content: "z";
}

.fontastic-dial-phone:before {
  content: "A";
}

.fontastic-headset-support:before {
  content: "B";
}

.fontastic-talk-typing-4:before {
  content: "C";
}

.fontastic-talk-typing-3:before {
  content: "D";
}

.fontastic-male-user-1:before {
  content: "E";
}

.fontastic-alarm-bell-2:before {
  content: "F";
}

.fontastic-calendar:before {
  content: "G";
}

.fontastic-date:before {
  content: "H";
}

.fontastic-female-user-1:before {
  content: "I";
}

.fontastic-hat-user:before {
  content: "J";
}

.fontastic-more-users-1:before {
  content: "K";
}

.fontastic-more-users-3:before {
  content: "L";
}

.fontastic-more-users-4:before {
  content: "M";
}

.fontastic-pocket-user:before {
  content: "N";
}

.fontastic-card-info:before {
  content: "O";
}

.fontastic-avoid-user-2:before {
  content: "P";
}

.fontastic-avoid-user-3:before {
  content: "Q";
}

.fontastic-add-user-2:before {
  content: "R";
}

.fontastic-remove-user-2:before {
  content: "S";
}

.fontastic-bubble-speech-user-1:before {
  content: "T";
}

.fontastic-card-hanger:before {
  content: "U";
}

.fontastic-card-user-3:before {
  content: "V";
}

.fontastic-3d-bookmark:before {
  content: "W";
}

.fontastic-bookmark-star:before {
  content: "X";
}

.fontastic-hand-up-like:before {
  content: "Y";
}

.fontastic-hand-down-dislike:before {
  content: "Z";
}

.fontastic-price-tags:before {
  content: "1";
}

.fontastic-price-tag:before {
  content: "2";
}

.fontastic-connect-user:before {
  content: "0";
}

.fontastic-book-contacts-1:before {
  content: "3";
}

.fontastic-male-symbol:before {
  content: "4";
}

.fontastic-female-symbol:before {
  content: "5";
}

.fontastic-favorite-user-1:before {
  content: "6";
}

.fontastic-book-contacts-2:before {
  content: "7";
}

.fontastic-arrow-rewind:before {
  content: "8";
}

.fontastic-arrow-loop-1:before {
  content: "9";
}

.fontastic-infinity-loop:before {
  content: "!";
}

.fontastic-check-cloud-2:before {
  content: "\"";
}

.fontastic-gears-setting:before {
  content: "#";
}

.fontastic-gear-setting-2:before {
  content: "%";
}

.fontastic-gear-setting-3:before {
  content: "&";
}

.fontastic-adjust:before {
  content: "$";
}

.fontastic-database-1:before {
  content: "'";
}

.fontastic-database-6:before {
  content: "(";
}

.fontastic-chart-interface-3:before {
  content: ")";
}

.fontastic-chart-interface-1:before {
  content: "*";
}

.fontastic-chart-interface-2:before {
  content: "+";
}

.fontastic-attention-window:before {
  content: ",";
}

.fontastic-attention-database:before {
  content: "-";
}

.fontastic-check-windows-1:before {
  content: ".";
}

.fontastic-check-windows-2:before {
  content: "/";
}

.fontastic-checked-database:before {
  content: ":";
}

.fontastic-command-promt-2:before {
  content: ";";
}

.fontastic-disc-floppy-font:before {
  content: "<";
}

.fontastic-puzzle:before {
  content: "=";
}

.fontastic-bug:before {
  content: ">";
}

.fontastic-skyscraper-tower-2:before {
  content: "?";
}

.fontastic-streetview:before {
  content: "@";
}

.fontastic-map-pin-5:before {
  content: "[";
}

.fontastic-map-pin-2:before {
  content: "]";
}

.fontastic-map-pin-1:before {
  content: "^";
}

.fontastic-bank-court-historic:before {
  content: "_";
}

.fontastic-home-1:before {
  content: "`";
}

.fontastic-home-2:before {
  content: "{";
}

.fontastic-skyscraper-tower-1:before {
  content: "|";
}

.fontastic-road-sign:before {
  content: "}";
}

.fontastic-home-tall-1:before {
  content: "~";
}

// .fontastic-fabric:before {
//   content: "\";
// }

.fontastic-crhistmas-spruce-tree:before {
  content: "\e000";
}

.fontastic-camera-surveillance-1:before {
  content: "\e001";
}

.fontastic-bench-park:before {
  content: "\e002";
}

.fontastic-cone-traffic:before {
  content: "\e003";
}

.fontastic-couch-1:before {
  content: "\e004";
}

.fontastic-drill:before {
  content: "\e005";
}

.fontastic-flower:before {
  content: "\e006";
}

.fontastic-gun:before {
  content: "\e007";
}

.fontastic-light-traffic:before {
  content: "\e008";
}

.fontastic-shovel:before {
  content: "\e009";
}

.fontastic-sitemap:before {
  content: "\e00a";
}

.fontastic-lightbulb-shine:before {
  content: "\e00b";
}

.fontastic-help-support:before {
  content: "\e00c";
}

.fontastic-drawer:before {
  content: "\e00d";
}

.fontastic-campfire:before {
  content: "\e00e";
}

.fontastic-picture-2:before {
  content: "\e00f";
}

.fontastic-movie-play-1:before {
  content: "\e010";
}

.fontastic-movie-play-4:before {
  content: "\e011";
}

.fontastic-wireless:before {
  content: "\e012";
}

.fontastic-rack-server-1:before {
  content: "\e013";
}

.fontastic-rack-server-2:before {
  content: "\e014";
}

.fontastic-secure-file:before {
  content: "\e015";
}

.fontastic-stack-files-documents:before {
  content: "\e016";
}

.fontastic-synced-check-file:before {
  content: "\e017";
}

.fontastic-text-document:before {
  content: "\e018";
}

.fontastic-text-word-file:before {
  content: "\e019";
}

.fontastic-upload-file-1:before {
  content: "\e01a";
}

.fontastic-upload-folder:before {
  content: "\e01b";
}

.fontastic-invisible-file:before {
  content: "\e01c";
}

.fontastic-invisible-folder:before {
  content: "\e01d";
}

.fontastic-delete-file-secure:before {
  content: "\e01e";
}

.fontastic-accept-folder-2:before {
  content: "\e01f";
}

.fontastic-accept-folder-3:before {
  content: "\e020";
}

.fontastic-access-denied-1:before {
  content: "\e021";
}

.fontastic-access-denied-2:before {
  content: "\e022";
}

.fontastic-eye-view-2:before {
  content: "\e023";
}

.fontastic-eye-view-1:before {
  content: "\e024";
}

.fontastic-edit-pen-1:before {
  content: "\e025";
}

.fontastic-edit-pen-4:before {
  content: "\e026";
}

.fontastic-delete-trash-4:before {
  content: "\e027";
}

.fontastic-clip-paper-1:before {
  content: "\e028";
}

.fontastic-clip-paper-2:before {
  content: "\e029";
}

.fontastic-click-hand-3:before {
  content: "\e02a";
}

.fontastic-click-hand-2:before {
  content: "\e02b";
}

.fontastic-chain-link-3:before {
  content: "\e02c";
}

.fontastic-chain-link-2:before {
  content: "\e02d";
}

.fontastic-chain-link-1:before {
  content: "\e02e";
}

.fontastic-direction-move-2:before {
  content: "\e02f";
}

.fontastic-delete-denied:before {
  content: "\e030";
}

.fontastic-layers:before {
  content: "\e031";
}

.fontastic-sort-thumbnails:before {
  content: "\e032";
}

.fontastic-sort-thumbnails-big:before {
  content: "\e033";
}

.fontastic-nodes-3:before {
  content: "\e034";
}

.fontastic-book-bookmark-2:before {
  content: "\e035";
}

.fontastic-box:before {
  content: "\e036";
}

.fontastic-hierarchy-1:before {
  content: "\e037";
}

.fontastic-hierarchy-2:before {
  content: "\e038";
}

.fontastic-hierarchy-3:before {
  content: "\e039";
}

.fontastic-sort-row-2:before {
  content: "\e03a";
}

.fontastic-sort-row:before {
  content: "\e03b";
}

.fontastic-office-drawer-2:before {
  content: "\e03c";
}

.fontastic-share:before {
  content: "\e03d";
}

.fontastic-emails-mails:before {
  content: "\e03e";
}

.fontastic-add-archive:before {
  content: "\e03f";
}

.fontastic-credit-card:before {
  content: "\e040";
}

.fontastic-basket-empty:before {
  content: "\e041";
}

